CVE-2019-6544 (communicator)

GE Communicator, all versions prior to 4.0.517, has a service running with system privileges that may allow an unprivileged user to perform certain administrative actions, which may allow the execution of scheduled scripts with system administrator privileges. This service is inaccessible to attackers if Windows default firewall settings are used by the end user.
Source: NIST
CVE-2019-6544 (communicator)

Leave a Reply

Your email address will not be published.